Bug 184356 - Postfix should allow message_limit_size on a per-user basis
Postfix should allow message_limit_size on a per-user basis
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 01:28 EST by Razvan Sandu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 08:16:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Razvan Sandu 2006-03-08 01:28:18 EST
Description of problem:

Please add a feature in Postfix to allow a customisable message_size_limit and a
total Maildir mailbox limit, on a per user basis, in any of the following
situations:

1. Users are real Unix accounts;
2. Users are virtual users, with separate UIDs and GIDs;
3. Users are virtual users, but they share the same UID and GID (one shoud
distinguish between them in base of /etc/postfix/vmailbox entry ?)

Thanks a lot.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christian Iseli 2007-01-22 05:58:51 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Thomas Woerner 2007-08-29 08:16:54 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if there is still a 
problem.

Closine as "not a bug" for now.

Note You need to log in before you can comment on or make changes to this bug.